createSpreadsheet {iSPlot} | R Documentation

## Creates an interactive spreadsheet of the data

### Description

The createSpreadsheet function will provide the same functionality as choosing the View Data menu item from the Display menu on the control window. Note that the data must be loaded first before creating a view of it. Loading the data can be performed with the loadData or loadFile functions. Only the active model (MVC) can be viewed.

### Usage

    createSpreadsheet()

### Author(s)

Elizabeth Whalen

### See Also

`loadData`, `loadFile`

### Examples

      if (interactive())
      {
        loadData("USArrests")
        setActiveMVC("USArrests")
        createSpreadsheet()
      }

[Package iSPlot version 1.12.0 Index]